Bug 8539 - Server Application Connection Refused
Server Application Connection Refused
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 11:39 EST by Stephen Taylor
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 14:52:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Taylor 2000-01-17 11:39:53 EST
We have an server application that we developed that works on 6.0,
but not 6.1. There are multiple components. One is a socket listener.
The socket listener sends back a "stringified" object reference. This
acts as a simple naming service. That part works. But the client
cannot then convert that object reference into a valid object.

I've tried it with Java and C++. I've even opened up access to the whole
box for the fun of it. Default canned OS installs. 6.0 works, 6.1 doesn't.
The object reference is a CORBA IOR via IIOP/TCP/IP. This prevents the
usage of 6.1 as a server platform. Ideas?
Comment 1 Bill Nottingham 2000-01-18 11:36:59 EST
Where *exactly* is it failing? Can you give a short test case
that demonstrates the problem?

Note You need to log in before you can comment on or make changes to this bug.